en:
  alenka-gerlovic:
    chapter-2:
      c: 2
      title: Decision to take part in the Resistance
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,03
          to: 00:00:12,27
          text: I was terribly upset then that Ljubljana was occupied. I think the
            majority of Ljubljana residents were.
        sequence-2:
          s: 2
          from: 00:00:12,27
          to: 00:00:18,20
          text: Ljubljana was actually on the border of the occupation zone.
        sequence-3:
          s: 3
          from: 00:00:18,20
          to: 00:00:27,09
          text: The north of Ljubljana was occupied by the Germans,
        sequence-4:
          s: 4
          from: 00:00:27,09
          to: 00:00:35,21
          text: and from the northern border of the city and southwards were the Italians
            …
        sequence-5:
          s: 5
          from: 00:00:35,21
          to: 00:00:43,07
          text: not to mention the border of present-day Hungary.
        sequence-6:
          s: 6
          from: 00:00:43,07
          to: 00:00:51,21
          text: The Hungarians had entered into the Rome-Berlin Axis and occupied
            Prekmurje.
        sequence-7:
          s: 7
          from: 00:00:51,21
          to: 00:00:53,01
          text: 
        sequence-8:
          s: 8
          from: 00:00:53,01
          to: 00:00:59,00
          text: Well, of course I knew what lay ahead of us.
        sequence-9:
          s: 9
          from: 00:00:59,00
          to: 00:01:10,28
          text: I knew that Italian fascism just like German Nazism had it in their
            programs to basically liquidate the Slovenes.
        sequence-10:
          s: 10
          from: 00:01:10,28
          to: 00:01:22,00
          text: For a while I knew nothing of any Liberation Front (LF), or maybe
            I only sensed that something was going on.
        sequence-11:
          s: 11
          from: 00:01:22,00
          to: 00:01:22,21
          text: 
        sequence-12:
          s: 12
          from: 00:01:22,21
          to: 00:01:38,17
          text: One day in early autumn I went up to the Ljubljana Castle and looked
            towards the German border of Ljubljana.
        sequence-13:
          s: 13
          from: 00:01:38,17
          to: 00:01:47,04
          text: I saw huge amounts of smoke billowing up above the village of Rasica.
        sequence-14:
          s: 14
          from: 00:01:47,04
          to: 00:01:55,15
          text: That village was situated on the German side. I don’t know how the
            news came in to Ljubljana.
        sequence-15:
          s: 15
          from: 00:01:55,15
          to: 00:02:13,03
          text: But everyone around me already knew that Rasica was burning. That
            the Germans were burning it.
        sequence-16:
          s: 16
          from: 00:02:13,03
          to: 00:02:20,01
          text: That they had rounded up and taken all the male population away.
        sequence-17:
          s: 17
          from: 00:02:20,01
          to: 00:02:33,21
          text: That moment I said to myself I can’t just do nothing.
        sequence-18:
          s: 18
          from: 00:02:33,21
          to: 00:02:46,11
          text: I didn’t want to overestimate my own powers, after all I was young
            and I wasn’t expecting that I’d be able to do much.
        sequence-19:
          s: 19
          from: 00:02:46,11
          to: 00:03:02,02
          text: But considering what I’d read by Tolstoy, I knew that basically every
            historical action
        sequence-20:
          s: 20
          from: 00:03:02,02
          to: 00:03:10,27
          text: is the result of the actions of many perhaps completely insignificant
            people,
        sequence-21:
          s: 21
          from: 00:03:10,27
          to: 00:03:18,29
          text: who together can achieve something historically significant.
        sequence-22:
          s: 22
          from: 00:03:18,29
          to: 00:03:30,01
          text: So I decided that I can’t let myself just stand aside.
        sequence-23:
          s: 23
          from: 00:03:30,01
          to: 00:03:39,00
          text: So I went straight to the telephone – there weren’t many at the time,
            but we had one in our home –
        sequence-24:
          s: 24
          from: 00:03:39,00
          to: 00:03:47,26
          text: and called my friends, who I’d heard whispering stuff. I had sensed
            it had something to do with the occupier.
        sequence-25:
          s: 25
          from: 00:03:47,26
          to: 00:03:59,10
          text: I said I wanted to get ‘in’, that I also wanted to do whatever they
            knew about. The very next day I was called to my first meeting.
